

.drop_down .narrow .second .inner ul li {width: 260px;}

.portfolio_single .social_share_list_holder ul li i {font-size: 30px;}

nav.main_menu>ul>li:last-child>a:after {display: none!important;}

.ordered ol li {margin: 0 0 10px; font-size: 14px;}

.ordered ol>li:before {color: #007cb1; content: counter(li,decimal); font-weight: bold;}

.q_list.circle ul>li {margin: 0 0 5px;}

.carousel-inner h2 a {color: #ffffff;}









